package org.yacos.web.system.controller;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.springframework.web.servlet.ModelAndView;
import org.springframework.web.servlet.mvc.Controller;

public class ChooseConferenceController implements Controller {

	
	public ModelAndView handleRequest(HttpServletRequest request,
			HttpServletResponse response) throws Exception {

		// get IDConf 
		int idConf = Integer.parseInt(request.getParameter("idConf")); 
		
		// Set idConf in session context
		request.getSession().setAttribute("idCurrentConference", idConf);
		

		return new ModelAndView("main"); 
	}
}
